Detalles técnicos

Requisitos de software

Firefox, la versión más reciente para su sistema operativo y ESR 38

Internet Explorer, versión 10 y 11

Safari, la versión más reciente para Mac

  • Interfaz de línea de comandos de Cloud Foundry, versión 6.5.1 o posterior
  • Chrome, la versión más reciente para su sistema operativo

Requisitos de hardware

No hay requisitos de hardware para IBM Cloud.

    Pruébelo ahora

    Compre y comience ahora